# Generated by Django 2.2.5 on 2019-09-22 06:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('organization', '0006_auto_20190922_0548'),
    ]

    operations = [
        migrations.AddField(
            model_name='organization',
            name='map_link',
            field=models.TextField(blank=True, null=True, verbose_name='Ссылка на карту'),
        ),
    ]
